<?php
/*
 * The template part for single
 *
 * @package SmallBusinessWide
 *
 */
?>
	<h2><?php echo get_the_title(); ?></h2>
	<div <?php post_class(); ?>><?php the_post_thumbnail(); ?> 
	<?php 
		echo __('Posted on','smallbusinesswide'). ' ';
		echo the_time( get_option( 'date_format' ),' ',' ',true);
		echo ' ';
		echo  __('by','smallbusinesswide') . ' ' . esc_html(get_the_author()); 
	?>  
	</div>
	<p><?php the_content(__('(More...)','smallbusinesswide')); ?></p>
	<?php posts_nav_link( '', '<', '>' ); 
	if ( comments_open(get_the_ID()) || get_comments_number() ) :
		wp_list_comments();
		comments_template();
		echo "<span id='addcomment' >";
		echo __('Post a comment','smallbusinesswide');
		echo "</span>";
		comment_form();
		paginate_comments_links();
		wp_link_pages();
	endif;
?>